package cz.moneta.test.dsl.ufo.banka.pages.cards.credit;

import cz.moneta.test.harness.support.web.SelectByValue;

public enum CreditCardsAdvantages implements SelectByValue {
    ELECTRONICS("5% Elektronika"),
    TRAVEL_AND_SPORT("1% Cestování a sport");

    private final String advantage;

    CreditCardsAdvantages(String advantage) {
        this.advantage = advantage;
    }

    public String getAdvantage() {
        return advantage;
    }

    @Override
    public String getValue() {
        return this.advantage;
    }
}
